uuid: 5f45e6c2-c182-48fe-8c5d-48a70dc644f7
langcode: nl
status: true
dependencies:
  module:
    - help
  theme:
    - dcsbn
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: dcsbn_help
theme: dcsbn
region: content
weight: -11
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
